ja:
  ice_cube:
    pieces_connector: ' / '
    not: '%{target}以外'
    not_on: '%{target}以外'
    date:
      formats:
        default: '%Y年%m月%d日'
    times:
      other: '%{count}回'
      one: '%{count}回'
    until: '%{date}まで'
    days_of_week: '%{segments}%{day}'
    days_of_month:
      other: '%{segments}日'
      one: '%{segments}日'
    days_of_year:
      other: '%{segments}日'
      one: '%{segments}日'
    at_hours_of_the_day:
      other: '%{segments}時'
      one: '%{segments}時'
    on_minutes_of_hour:
      other: '%{segments}分'
      one: '%{segments}分'
    on_seconds_of_minute:
      other: '%{segments}秒'
      one: '%{segments}秒'
    each_second:
      one: 毎秒
      other: '%{count}秒ごと'
    each_minute:
      one: 毎分
      other: '%{count}分ごと'
    each_hour:
      one: 毎時間
      other: '%{count}時間ごと'
    each_day:
      one: 毎日
      other: '%{count}日ごと'
    each_week:
      one: 毎週
      other: '%{count}週間ごと'
    each_month:
      one: 毎月
      other: '%{count}ヶ月ごと'
    each_year:
      one: 毎年
      other: '%{count}年ごと'
    'on': '%{sentence}'
    in: '%{target}'
    integer:
      negative: '最終%{ordinal}'
      literal_ordinals:
        -1: 最終
        -2: 最後から2番目の
      ordinal: '%{ordinal}%{number}'
      ordinals:
        default: ''
    on_weekends: 週末
    on_weekdays: 平日
    days_on:
    - 日曜
    - 月曜
    - 火曜
    - 水曜
    - 木曜
    - 金曜
    - 土曜
    on_days: '%{days}'
    array:
      last_word_connector: '、'
      two_words_connector: '、'
      words_connector: '、'
    string:
      format:
        day: '%{rest}%{current}'
        day_of_week: '%{rest}%{current}'
        day_of_month: '%{rest}%{current}'
        day_of_year: '%{rest}%{current}'
        hour_of_day: '%{rest}%{current}'
        minute_of_hour: '%{rest}%{current}'
        until: '%{current}%{rest}'
        count: '%{rest}%{current}'
        default: '%{rest}%{current}'
  date:
    abbr_day_names:
    - 日
    - 月
    - 火
    - 水
    - 木
    - 金
    - 土
    abbr_month_names:
    -
    - 1月
    - 2月
    - 3月
    - 4月
    - 5月
    - 6月
    - 7月
    - 8月
    - 9月
    - 10月
    - 11月
    - 12月
    day_names:
    - 日曜
    - 月曜
    - 火曜
    - 水曜
    - 木曜
    - 金曜
    - 土曜
    month_names:
    -
    - 1月
    - 2月
    - 3月
    - 4月
    - 5月
    - 6月
    - 7月
    - 8月
    - 9月
    - 10月
    - 11月
    - 12月
